:root {
  --container-padding: clamp(20px, 3.5vw, 40px);
  --container-max-width: 1380px;
  --container-shadow: rgba(0, 0, 0, 0.03) 0 5px 10px;
  --header-height: 60px;
  --entry-nav-width: 200px;
  --font-stack-base: "Martina Plantijn", Georgia, sans-serif;
  --font-stack-headings: "Montagu Slab", "Georgia", sans-serif;
  --font-stack-subheadings: "HEX Franklin", system-ui, sans-serif;
  /* Colors */
  --gray: #21242c;
  --ink: #05070b;
  --tan: #f1eee6;
  --light-blue: #f0f6f9;
  --blue: rgb(36, 110, 209);
  --theme-bg-color: #f8762c;
  --theme-accent-1-color: white;
  --theme-accent-2-color: #ffee8e;
}

@media (min-width: 1101px) {
  :root {
    --header-height: 85px;
  }
}
